@ECHO OFF
REM ***********************************************************************
REM
REM	                   TIC TAC TOE WSADOWO
REM                        -------------------
REM
REM                        autor: r.Q
REM                        licencja: GNU GPL
REM                        WWW: http://members.chello.pl/m.rataj
REM
REM	Modul odpowiedzialny za wyswietlenie menu glownego. Znajduje
REM	sie on w petli nieskonczonej, aby umozliwic graczom ponowna
REM	rozgrywke. Zgodnie z wyborem uzytkownika nastepuje przekierowanie
REM	wykonania programu do odpowiadajacego mu modulu.
REM
REM ***********************************************************************

:start
CLS
ECHO.
ECHO.
ECHO.
ECHO			      KOLKO I KRZYZYK WSADOWO v2.0
ECHO		 	   ---------------------------------
ECHO.
ECHO.
ECHO				1. Nowa gra
ECHO				2. Instrukcja
ECHO				3. Koniec
ECHO.
ECHO.
ECHO.
SET /P wybor="Wybierz akcje: "
IF %wybor% EQU 1 GOTO nowa
IF %wybor% EQU 2 GOTO instrukcja
IF %wybor% EQU 3 GOTO koniec
ECHO Nieprawidlowy wybor!
PAUSE
GOTO start

:nowa
CALL PLiki\gra.bat
SET wybor=0
GOTO start

:instrukcja
CALL Pliki\pomoc.bat
SET wybor=0
GOTO start

:koniec
ECHO Dzieki za Twoj czas;)